import { request } from '@/plugins/http-fetch';

/**
 * 新 查询自定义指标数据
 * @param query 查询参数
 * @returns object
 */
export async function listCustomData(query: Record<string, any>) {
  // 发起请求
  const result = await request({
    url: `/pm/kpiC/report`,
    method: 'GET',
    params: query,
    timeout: 60_000,
  });
  return result;
}
